classification
Title: Using blender
Type: behavior Stage:
Components: Versions:
process
Status: closed Resolution: not a bug
Dependencies: Superseder:
Assigned To: Nosy List: benjamin.peterson, mshee
Priority: normal Keywords:

Created on 2008-10-20 04:27 by mshee, last changed 2008-10-20 11:47 by benjamin.peterson. This issue is now closed.

Messages (3)
msg74987 - (view) Author: mshee (mshee) Date: 2008-10-20 04:27
When I start blender this shows in the cmd box. Why?

Compiled with python version 2.5.2
'import site' failed; use -v for traceback
checking for installed python... No installed python found.
only built-in modules are available.  some scripts may not run.
continuing happily.
msg74988 - (view) Author: mshee (mshee) Date: 2008-10-20 04:35
I'm using vista also I downloaded the 2.6 but the error window shows 2.5?
msg74994 - (view) Author: Benjamin Peterson (benjamin.peterson) * (Python committer) Date: 2008-10-20 11:47
This is a Blender problem, no a Python bug. Please consult blender's
help resources.
History
Date User Action Args
2008-10-20 11:47:19benjamin.petersonsetstatus: open -> closed
resolution: not a bug
messages: + msg74994
nosy: + benjamin.peterson
2008-10-20 04:35:44msheesetmessages: + msg74988
2008-10-20 04:27:54msheecreate